## junior-games-gl 1.4

=== debian/changelog ===
junior-games-gl (1.4) unstable; urgency=low

  * Re-added armagetron as it is now RC-bug-free.

 -- Ben Armstrong <synrg@fountain.nslug.ns.ca>  Wed, 20 Feb 2002 14:48:32 -0400

junior-games-gl (1.3) unstable; urgency=low

  * Fixed typo in prerm that left dangling symlink in /usr/doc.
  * Removed obsolete Suggests: task-junior.  Use tasksel instead.
  * Re-added tuxracer as dependency problems are fixed.
  * Added bzflag.
  * Removed armagetron due to unresolved RC bug.  May be readded
    later if fixed prior to woody release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed, 12 Dec 2001 15:14:19 -0400

junior-games-gl (1.2) unstable; urgency=low

  * Dropped tuxracer (temporarily, I hope) due to libsdl dependency
    problems.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Wed, 28 Nov 2001 21:19:44 -0400

junior-games-gl (1.1) unstable; urgency=low

  * Spelling error in description fixed.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Thu, 19 Jul 2001 12:18:02 -0300

junior-games-gl (1.0) unstable; urgency=low

  * First release.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon, 16 Jul 2001 20:45:07 -0300
