=== debian/rules ===
#! /usr/bin/make -f

package = junior-games-gl
SHELL = /bin/sh

build:
	$(checkdir)

clean:
	$(checkdir)
	$(RM) -r debian/{tmp*,files*} $(package)*
	find . -name '*~' -print0 | xargs -0 rm -f

binary-indep:	checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	install -d debian/tmp/DEBIAN debian/tmp/usr/share/doc/$(package)
	install -m755 debian/postinst debian/tmp/DEBIAN
	install -m755 debian/prerm debian/tmp/DEBIAN
	install -m644 debian/changelog debian/tmp/usr/share/doc/$(package)
	gzip -9 debian/tmp/usr/share/doc/$(package)/changelog
	install -m644 debian/copyright debian/tmp/usr/share/doc/$(package)
	install -m644 debian/README.Debian debian/tmp/usr/share/doc/$(package)
	dpkg-gencontrol -isp
	dpkg --build debian/tmp ..

binary-arch:	checkroot build
	$(checkdir)

define checkdir
	test -f debian/rules
endef

binary:	binary-indep

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot build

# Local Variables:
# mode:Makefile
