## junior-games-gl 1.6

=== debian/changelog ===
junior-games-gl (1.6) unstable; urgency=low

  * Removed tux-aqfh.  (Closes: #230694)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Mon,  9 Feb 2004 08:56:28 -0400

junior-games-gl (1.5) unstable; urgency=low

  * Lowered priority to extra.
  * Removed obsolete doc symlink prerm, postinst.
  * Added tux-aqfh, tuxkart.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sat, 22 Mar 2003 15:07:13 -0400
