=== debian/control ===
--- 
+++ 
@@ -1,12 +1,12 @@
 Source: junior-games-gl
 Section: misc
-Priority: optional
+Priority: extra
 Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
-Standards-Version: 3.5.6
+Standards-Version: 3.6.1
 
 Package: junior-games-gl
 Architecture: all
-Depends: armagetron, bzflag, gltron, tuxracer
+Depends: armagetron, bzflag, gltron, tuxkart, tuxracer
 Description: Debian Jr. 3D Games (hardware acceleration required)
  These games all use OpenGL libraries.  They will not work without
  decent 3D graphics cards providing hardware-accelerated OpenGL.
