## junior-games-gl 1.7

=== debian/changelog ===
junior-games-gl (1.7) unstable; urgency=low

  * Depend on ppracer instead of tuxracer. (Closes: #340078)

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Fri,  9 Dec 2005 10:57:43 -0400
