=== debian/control ===
Source: junior-games-gl
Section: misc
Priority: extra
Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
Standards-Version: 3.6.2

Package: junior-games-gl
Architecture: all
Depends: armagetron, bzflag, gltron, tuxkart, planetpenguin-racer
Description: Debian Jr. 3D Games (hardware acceleration required)
 These games all use OpenGL libraries.  They will not work without
 decent 3D graphics cards providing hardware-accelerated OpenGL.
 .
 While armagetron and gltron are different interpretations of the
 game depicted in the classic 3D-animated movie "Tron", ppracer
 is an all-original made-for-Linux 3D racing game.  Unlike the
 standard blood-and-guts fare in the 3D games universe, all of
 these games are suitable for children.
