## junior-games-gl 1.9

=== debian/changelog ===
junior-games-gl (1.9) unstable; urgency=low

  * Removed bzflag, as bzflag has been removed from testing.

 -- Ben Armstrong <synrg@fountain.nslug.ns.ca>  Sat, 13 May 2006 15:39:20 -0300

junior-games-gl (1.8) unstable; urgency=low

  * Added slune, trackballs, neverball.

 -- Ben Armstrong <synrg@sanctuary.nslug.ns.ca>  Sun, 19 Feb 2006 14:35:17 -0400
