=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 Package: junior-games-gl
 Architecture: all
-Depends: armagetron, bzflag, gltron, tuxkart, planetpenguin-racer
+Depends: armagetron, gltron, neverball, slune, trackballs, tuxkart, planetpenguin-racer
 Description: Debian Jr. 3D Games (hardware acceleration required)
  These games all use OpenGL libraries.  They will not work without
  decent 3D graphics cards providing hardware-accelerated OpenGL.
