## junior-games-gl 1.10

=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: misc
 Priority: extra
 Maintainer: Ben Armstrong <synrg@sanctuary.nslug.ns.ca>
-Standards-Version: 3.6.2
+Standards-Version: 3.7.2
 
 Package: junior-games-gl
 Architecture: all
-Depends: armagetron, gltron, neverball, slune, trackballs, tuxkart, planetpenguin-racer
+Depends: armagetron, bzflag, gltron, neverball, slune, trackballs, supertuxkart, planetpenguin-racer
 Description: Debian Jr. 3D Games (hardware acceleration required)
  These games all use OpenGL libraries.  They will not work without
  decent 3D graphics cards providing hardware-accelerated OpenGL.
